{% extends 'CoreGUIBundle::base_app.html.twig' %}
{% set baseurl=app.request.getBaseUrl() %}
{% if app_globals.url_login  %}
    {% set url = app_globals.url_login %}
{% else %}
    {% set url = app.request.schemeAndHttpHost ~ app.request.baseUrl%}
{% endif %}
{% block body %}
    <style type="text/css">
        .aceptacion-container{
            width: 700px;
            margin: 0 auto;
        }
    </style>
    <body class="login-layout light-login" style="height: 100%; align-items: center; justify-content: center; overflow-x: auto; ">
        <div class="main-container">
            <div class="main-content">
                <div class="aceptacion-container">
                    <div class="space-6"></div>
                    <div class="position-relative">
                        <div id="login-box" class="login-box visible widget-box no-border">
                            <div class="widget-body">
                                <div class="widget-main">
                                    <div class="row center" style="padding: 5px 0 20px;">
                                        <img src="{{asset("bundles/coregui/app/images/logomsp.png")}}" width="180px"/>
                                    </div>
                                    <div class="" style="width: 100%;">
                                        <h4 style="padding: 2px; text-align:center;color: blue; font-weight: bold">Formulario de aceptación de vacuna COVID-19</h4>
                                    </div>
                                    <div class="group-description row well space-col">
                                        <p style="text-align: justify;background: transparent none repeat scroll 0% 0%;margin-bottom: 0cm;line-height: 100%;"><span style="font-size: 12px;">Estimado usuario, ante la situaci&oacute;n actual de pandemia por la COVID-19, nos encontramos aplicando la vacuna contra esta enfermedad. Por ello es importante que nos proporcione la siguiente informaci&oacute;n, la misma que es estrictamente confidencial y nos permitir&aacute; conocer sus antecedentes personales de salud. Se solicita que las siguientes preguntas sean contestadas con la mayor sinceridad posible:</span></p>
                                    </div>
                                    {% if form is defined and not form is empty %}
                                        {% form_theme form  'bootstrap_3_layout.html.twig' %}

                                        {% set myaction=path('hcue_paciente_paciente_save_acepta_vacuna') %}
                                        <br>
                                        {{ form_start(form, {'action': myaction,'attr': {'id': 'frmaceptavacuna'}}) }}
                                        {{ form_errors(form) }}
                                        <div>
                                            <div>
                                                <div class="row">
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.cttipoidentificacion)}}
                                                        <br>
                                                        {{form_widget(form.cttipoidentificacion,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.identificacion)}}
                                                        <br>
                                                        {{form_widget(form.identificacion,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.nombre)}}
                                                        <br>
                                                        {{form_widget(form.nombre,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.fechanacimiento)}}
                                                        <br>
                                                        {{form_widget(form.fechanacimiento,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.ctsexo)}}
                                                        <br>
                                                        {{form_widget(form.ctsexo,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.ctestadocivil)}}
                                                        <br>
                                                        {{form_widget(form.ctestadocivil,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.correo)}}
                                                        <br>
                                                        {{form_widget(form.correo,{ 'attr': {'class': 'form-control lower email','style':'width:100%'} })}}
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-sm-3 form-group">
                                                        {{form_label(form.alergia)}}
                                                        <br>
                                                        <br>
                                                        {{form_widget(form.alergia,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-3 form-group">
                                                        {{form_label(form.respiratoria)}}
                                                        <br>
                                                        {{form_widget(form.respiratoria,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-3 form-group">
                                                        {{form_label(form.hemorragia)}}
                                                        <br>
                                                        {{form_widget(form.hemorragia,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-3 form-group">
                                                        {{form_label(form.inmuno)}}
                                                        <br>
                                                        {{form_widget(form.inmuno,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-sm-3 form-group">
                                                        {{form_label(form.enfermedad)}}
                                                        <br>
                                                        <br>
                                                        {{form_widget(form.enfermedad,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-3 form-group">
                                                        {{form_label(form.covid)}}
                                                        <br>
                                                        <br>
                                                        <br>
                                                        <br>
                                                        {{form_widget(form.covid,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-3 form-group preguntamujer">
                                                        {{form_label(form.embarazo)}}
                                                        <br>
                                                        {{form_widget(form.embarazo,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                    <div class="col-sm-3 form-group preguntamujer">
                                                        {{form_label(form.lactancia)}}
                                                        <br>
                                                        <br>
                                                        <br>
                                                        <br>
                                                        {{form_widget(form.lactancia,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                </div>
                                                <div class="group-description row well space-col">
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>T&eacute;rminos y condiciones de la vacunaci&oacute;n con la vacuna BNT162b2</span></strong></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Despl&aacute;cese hacia abajo para leer los T&eacute;rminos y Condiciones completos de la vacunaci&oacute;n con la vacuna BNT162b2.</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Vacuna contra la COVID-19</span></strong></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El 11 de diciembre del 2020, la Administraci&oacute;n de Medicamentos y Alimentos (FDA) autoriz&oacute; el uso de emergencia de la vacuna de ARNm, BNT162b2, contra COVID-19 en personas de 16 a&ntilde;os o m&aacute;s y el 17 de diciembre del 2020.</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>La Agencia Nacional de Regulaci&oacute;n, Control y Vigilancia Sanitaria (ARCSA)</span><span style="font-family: Arial; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;">&nbsp;Doctor Leopoldo Izquieta P&eacute;rez&quot;,&nbsp;</span><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>&nbsp;en Ecuador autoriz&oacute; la importaci&oacute;n de la vacuna de PFIZER,&nbsp;</span><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>en el marco de la declaratoria de emergencia en el sistema nacional de salud provocada por el SARS-Cov-2 causante de la Covid-19 (https://www.controlsanitario.gob.ec/arcsa-autoriza-ingreso-al-pais-de-vacuna-pfizer-biontech-para-el-covid-19/) .&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>Los estudios cient&iacute;ficos han mostrado que la vacunaci&oacute;n es la mejor medida de prevenci&oacute;n para la poblaci&oacute;n contra un agente infeccioso y en el caso de la COVID-19 no es la excepci&oacute;n.&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>La vacuna motiva la generaci&oacute;n de defensas o anticuerpos en el ser humano que la recibe, contra el agente infeccioso que causa la enfermedad. Como todo medicamente la vacuna contra la COVID-19 puede conllevar efectos indeseables y reacciones adversas secundarias a la vacuna.&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>Estos efectos adversos declarados por la empresa PFIZER a la FDA&nbsp;los puede encontrar en el siguiente enlace:&nbsp;(</span><a href="https://www.fda.gov/media/144625/download"><u><span style='font-family: "Times New Roman"; color: rgb(5, 99, 193); text-decoration: underline;'>https://www.fda.gov/media/144625/download</span></u></a><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>)</span><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>Los&nbsp;</span><u><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); text-decoration: underline; background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>efectos secundarios que se han reportado con la vacuna contra el COVID-19 de Pfizer BioNTech incluyen</span></u><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>: dolor en el lugar de la inyecci&oacute;n, cansancio, dolor de cabeza, dolor muscular, escalofr&iacute;os, dolor en las articulaciones, fiebre, hinchaz&oacute;n del lugar de la inyecci&oacute;n, enrojecimiento del lugar de la inyecci&oacute;n, n&aacute;useas, sentirse mal, ganglios linf&aacute;ticos inflamados (linfadenopat&iacute;a).&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>Hay una remota posibilidad de que la vacuna contra el COVID-19 de Pfizer-BioNTech pueda causar una reacci&oacute;n al&eacute;rgica grave. Una reacci&oacute;n al&eacute;rgica grave suele ocurrir entre unos minutos y una hora despu&eacute;s de recibir una dosis de la vacuna de Pfizer BioNTech COVID-19.&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>Los signos de una reacci&oacute;n al&eacute;rgica grave pueden incluir: dificultad para respirar, hinchaz&oacute;n de la cara y la garganta, latido card&iacute;aco r&aacute;pido, sarpullido severo en todo el cuerpo, mareos y debilidad. Puede que estos no sean todos los posibles efectos secundarios de la vacuna contra el COVID-19 de Pfizer BioNTech.&nbsp;</span></span></p>
                                                    <p style="margin-top:0,1500pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;'>Pueden ocurrir efectos secundarios serios e inesperados.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Cancelaci&oacute;n de la Vacunaci&oacute;n</span></strong></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>En caso de que el d&iacute;a designado para llevarse &nbsp;a cabo el &nbsp;proceso de &nbsp;vacunaci&oacute;n este deba ser cancelado o aplazado debido a acontecimientos que se escapen al control del Ministerio de Salud P&uacute;blica (MSP) tales como fuerza mayor ,caso fortuito u otros &nbsp;que no sean atribuibles al MSP, dicha &nbsp;cancelaci&oacute;n o aplazamiento no podr&aacute;n serconsiderada como de responsabilidad ni del MSP ni de los candidatos a la vacuna contra la COVID-19. &nbsp; y por lo tanto no tendr&aacute;n responsabilidad por &nbsp;ning&uacute;n da&ntilde;o, costo o p&eacute;rdida incurridos, tales como los gastos de transporte, de alojamiento, otras p&eacute;rdidas financieras, etc.</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>&nbsp;En estas circunstancias, el MSP se reserva el derecho de reagendar la cita.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Fuerza mayor o caso fortuito&nbsp;</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El cumplimiento del MSP y del candidato a recibir la vacuna contra COVID-19 en virtud del presente documento est&aacute; sujeto a actos de fuerza mayor o caso fortuito bajo las condiciones establecidas en el Art.30 del C&oacute;digo Civil Ecuatoriano, tales como guerra, reglamentos gubernamentales, amenazas o actos de terrorismo o actos similares, desastres, huelgas, des&oacute;rdenes civiles, disminuci&oacute;n de las instalaciones de transporte, incendios, inundaciones, cualquier clima indeseable o cualquier causa ajena al control de las partes,&nbsp;que haga desaconsejable, ilegal&nbsp;o imposible la vacunaci&oacute;n.&nbsp;</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El MSP y el candidato a recibir la vacuna pueden cancelar la cita &nbsp;por cualquiera o m&aacute;s de esas razones previa notificaci&oacute;n por escrito a la otra parte.&nbsp;</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Informaci&oacute;n Confidencial</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Respecto a los datos confidenciales, las partes conocen lo siguiente</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>1. La Constituci&oacute;n de la Rep&uacute;blica, ordena:</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Art. 66.- Se reconoce y garantizar&aacute; a las personas: 19. El derecho a la protecci&oacute;n de datos de car&aacute;cter personal, que incluye el acceso y la decisi&oacute;n sobre informaci&oacute;n y datos de este car&aacute;cter, as&iacute; como su correspondiente protecci&oacute;n. La recolecci&oacute;n, archivo, procesamiento, distribuci&oacute;n o difusi&oacute;n de estos datos o informaci&oacute;n requerir&aacute;n la autorizaci&oacute;n del titular o el mandato de la ley.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style="font-family:Arial;font-weight:bold;background:rgb(255,255,255);">Art. 362</span></strong><span style="font-family: Arial; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;">.- La atenci&oacute;n de salud como servicio p&uacute;blico se prestar&aacute; a trav&eacute;s de las entidades estatales, privadas, aut&oacute;nomas, comunitarias y aquellas que ejerzan las medicinas ancestrales alternativas y complementarias. Los servicios de salud ser&aacute;n seguros, de calidad y calidez, y garantizar&aacute;n el consentimiento informado, el acceso a la informaci&oacute;n y la confidencialidad de la informaci&oacute;n de los pacientes.</span><span style="font-family: Arial; color: rgb(0, 0, 0);"><br><br></span><span style="font-family: Arial; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;">Los servicios p&uacute;blicos estatales de salud ser&aacute;n universales y gratuitos en todos los niveles de atenci&oacute;n y comprender&aacute;n los procedimientos de diagn&oacute;stico, tratamiento, medicamentos y rehabilitaci&oacute;n necesarios.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>2. Ley Org&aacute;nica de Salud</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Art. 7.- Toda persona, sin discriminaci&oacute;n por motivo alguno, tiene en relaci&oacute;n a la salud, los siguientes derechos:</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style="font-family: Arial; color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%;">e) Ser oportunamente informada sobre las alternativas de tratamiento, productos y servicios en los procesos relacionados con su salud, as&iacute; como en usos, efectos, costos y calidad; a recibir consejer&iacute;a y asesor&iacute;a de personal capacitado antes y despu&eacute;s de los procedimientos establecidos en los protocolos m&eacute;dicos. Los integrantes de los pueblos ind&iacute;genas, de ser el caso, ser&aacute;n informados en su lengua materna;</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>f) Tener una historia cl&iacute;nica &uacute;nica redactada en t&eacute;rminos precisos, comprensibles y completos; as&iacute; como la confidencialidad respecto de la informaci&oacute;n en ella contenida y a que se le entregue su epicrisis;</span></span><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>&nbsp;</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Art. 61.- Las instituciones p&uacute;blicas y privadas, los profesionales de salud y la poblaci&oacute;n en general, reportar&aacute;n en forma oportuna la existencia de casos sospechosos, probables, compatibles y confirmados de enfermedades declaradas por la autoridad sanitaria nacional como de notificaci&oacute;n obligatoria y aquellas de reporte internacional. Las instituciones y profesionales de salud, garantizar&aacute;n la confidencialidad de la informaci&oacute;n entregada y recibida.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>3. Ley de Estad&iacute;stica&nbsp;</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Art. 21.- Los datos individuales que se obtengan para efecto de estad&iacute;stica y censos son de car&aacute;cter reservado; en consecuencia, no podr&aacute;n darse a conocer informaciones individuales de ninguna especie, ni podr&aacute;n ser utilizados para otros fines como de tributaci&oacute;n o conscripci&oacute;n, investigaciones judiciales y, en general, para cualquier objeto distinto del propiamente estad&iacute;stico o censal.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Solo se dar&aacute;n a conocer los res&uacute;menes num&eacute;ricos, las concentraciones globales, las totalizaciones y, en general, los datos impersonales.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>4. Ley de Derechos y Amparo al Paciente&nbsp;</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Art. 4.- Derecho a la confidencialidad.- Todo paciente tiene derecho a que la consulta, examen, diagn&oacute;stico, discusi&oacute;n, tratamiento y cualquier tipo de informaci&oacute;n relacionada con el procedimiento m&eacute;dico a aplic&aacute;rsele, tenga el car&aacute;cter de confidencial.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>5. Ley Org&aacute;nica del Sistema Nacional de Registro de Datos P&uacute;blicos</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Art. 6.- Accesibilidad y confidencialidad.- Son confidenciales los datos de car&aacute;cter personal, tales como: ideolog&iacute;a, afiliaci&oacute;n pol&iacute;tica o sindical, etnia, estado de salud, orientaci&oacute;n sexual, religi&oacute;n, condici&oacute;n migratoria y los dem&aacute;s atinentes a la intimidad personal y en especial aquella informaci&oacute;n cuyo uso p&uacute;blico atente contra los derechos humanos consagrados en la Constituci&oacute;n e instrumentos internacionales.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El acceso a estos datos s&oacute;lo ser&aacute; posible con autorizaci&oacute;n expresa del titular de la informaci&oacute;n, por mandato de la ley o por orden judicial.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Tambi&eacute;n son confidenciales los datos cuya reserva haya sido declarada por la autoridad competente, los que est&eacute;n amparados bajo sigilo bancario o burs&aacute;til, y los que pudieren afectar la seguridad interna o externa del Estado.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>La autoridad o funcionario que por la naturaleza de sus funciones custodie datos de car&aacute;cter personal, deber&aacute; adoptar las medidas de seguridad necesarias para proteger y garantizar la reserva de la informaci&oacute;n que reposa en sus archivos.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Para acceder a la informaci&oacute;n sobre el patrimonio de las personas el solicitante deber&aacute; justificar y motivar su requerimiento, declarar el uso que har&aacute; de la misma y consignar sus datos b&aacute;sicos de identidad, tales como: nombres y apellidos completos, n&uacute;mero del documento de identidad o ciudadan&iacute;a, direcci&oacute;n domiciliaria y los dem&aacute;s datos que mediante el respectivo reglamento se determinen. Un uso distinto al declarado dar&aacute; lugar a la determinaci&oacute;n de responsabilidades, sin perjuicio de las acciones legales que el/la titular de la informaci&oacute;n pueda ejercer.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>La Directora o Director Nacional de Registro de Datos P&uacute;blicos, definir&aacute; los dem&aacute;s datos que integrar&aacute;n el sistema nacional y el tipo de reserva y accesibilidad.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>6. Reglamento a Ley del Sistema Nacional de Registro de Datos Publicos</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Disposiciones Generales</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>S&eacute;ptima.- Para los fines del presente Reglamento, se establecen las siguientes definiciones: (&hellip;)</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>2. Datos accesibles.- Es toda informaci&oacute;n que no tiene el car&aacute;cter de confidencial conforme a la Ley.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>3. Datos confidenciales.- Es toda informaci&oacute;n a la que solo los titulares pueden acceder tales como los datos personales especialmente protegidos que se refieren a: ideolog&iacute;a, afiliaci&oacute;n pol&iacute;tica o sindical, etnia, estado de salud, orientaci&oacute;n sexual, religi&oacute;n, condici&oacute;n migratoria y los dem&aacute;s atinentes a la intimidad personal y en especial aquella informaci&oacute;n cuyo uso p&uacute;blico atente contra los derechos humanos consagrados en la Constituci&oacute;n de la Rep&uacute;blica e instrumentos internacionales.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>4. Datos p&uacute;blicos.- Exclusivamente en el &aacute;mbito de la Ley Org&aacute;nica del Sistema Nacional de Registro de Datos P&uacute;blicos, se entender&aacute; como datos p&uacute;blicos, a todo acto y/o informaci&oacute;n relativa a las personas naturales o jur&iacute;dicas, sus bienes o patrimonio, sean estos accesibles o confidenciales, generadas del sector p&uacute;blico o privado.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>(&hellip;)</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Responsabilidad&nbsp;</span></strong></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El MSP ser&aacute; responsable conforme las competencias propias establecidas en la normativa legal vigente.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>La responsabilidad del MSP - por cualquier raz&oacute;n legal - se limitar&aacute; a la intenci&oacute;n y a la negligencia grave. La responsabilidad del MSP no se ver&aacute; afectada por ello.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El candidato a la vacuna contra la COVID-19 participar&aacute; bajo su propio riesgo.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El MSP no puede ser considerado responsable, por los candidatos a la vacuna contra la COVID-19, por da&ntilde;os o robo en la instalaci&oacute;n utilizada para el prop&oacute;sito de la vacunaci&oacute;n. Los candidatos a la vacuna contra la COVID-19 participar&aacute;n en la vacunaci&oacute;n con la plena intenci&oacute;n de recibir la vacuna en una instalaci&oacute;n acreditada para tal fin y ser&aacute;n responsables de cualquier da&ntilde;o al lugar de celebraci&oacute;n de la vacunaci&oacute;n del que sean personalmente responsables.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Los acuerdos verbales no ser&aacute;n vinculantes si no han sido confirmados por escrito por el MSP mediante este documento.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El MSP no asume la responsabilidad de los da&ntilde;os consecuentes que resulten de un posible efecto adverso asociado a la vacuna; sin embargo, el MSP s&iacute; asegura la atenci&oacute;n oportuna y de calidad.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Modificaci&oacute;n de la cita para la vacunaci&oacute;n</span></strong></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Tenga en cuenta que si bien el MSP y las dem&aacute;s instituciones del Sistema Nacional de Salud (SNS) han confirmado en el momento del agendamiento su fecha y hora para recibir la vacuna contra la COVID-19, circunstancias ajenas a la voluntad del MSP o de los dem&aacute;s actores del SNS pueden exigir sustituciones, modificaciones o cancelaciones de la cita.&nbsp;Por lo tanto, el MSP y el SNS se reservan el derecho de cambiar o ajustar la fecha y hora de la cita si es necesario, sin ninguna responsabilidad hacia usted. Cualquier sustituci&oacute;n o alteraci&oacute;n se actualizar&aacute; por medio de un mensaje a su tel&eacute;fono y correo electr&oacute;nico tan pronto como sea posible.&nbsp;</span></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Protecci&oacute;n de datos&nbsp;</span></strong></span></p>
                                                    <p style="margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>El MSP recoger&aacute; y almacenar&aacute; todos los datos personales para la preparaci&oacute;n y ejecuci&oacute;n de la vacunaci&oacute;n., garantizando el derecho a la reserva y confidencialidad, Esto incluye la recepci&oacute;n de informaci&oacute;n sensible como, por ejemplo, el nombre, el puesto de trabajo o el antecedente de haber padecido la enfermedad COVID-19, con el fin de organizar el agendamiento, generaci&oacute;n de la cita para la segunda dosis y la vigilancia de efectos adversos. Por favor, tenga en cuenta que se podr&iacute;an tomar fotograf&iacute;as y videos en el momento de la vacunaci&oacute;n para uso del MSP y en ning&uacute;n caso se utilizar&aacute;n tomas o im&aacute;genes que divulguen su identidad. Al registrarse en la vacunaci&oacute;n, usted da su consentimiento para lo anterior y para el uso de im&aacute;genes y videos. Los derechos de uso no podr&aacute;n transferirse por ning&uacute;n medio. No se permite a los participantes en la vacunaci&oacute;n sean profesionales de la salud o pacientes&nbsp;tomar foto de los materiales ni de las &aacute;reas de la vacunaci&oacute;n.</span></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>Negativa ante la aplicaci&oacute;n de la vacuna contra la COVID-19</span></strong></span></p>
                                                    <p style="margin-bottom:0,0000pt;margin-left:0,1000pt;text-indent:-0,1000pt;text-align:justify;"><span style="font-size: 12px;"><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>Una vez que he entendido claramente el procedimiento de vacunaci&oacute;n y las consecuencias posibles de la no administraci&oacute;n de la vacuna, en ejercicio de la autonom&iacute;a &nbsp;de mi voluntad de manera libre y voluntaria &nbsp;no acepto recibir</span><strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0); font-weight: bold;'>&nbsp;</span></strong><span style='font-family: "Times New Roman"; color: rgb(0, 0, 0);'>la vacuna contra la COVID-19 por lo que no autorizo &nbsp;a que me vacunen y; por lo tanto, desvinculo de responsabilidades presentes y futuras de cualquier &iacute;ndole al Ministerio de Salud P&uacute;blica derivadas de la no vacunaci&oacute;n.</span></span></p>
                                                </div>
                                                <div class="row">
                                                    <div class="col-sm-4 form-group">
                                                        {{form_label(form.estado)}}
                                                        <br>
                                                        {{form_widget(form.estado,{ 'attr': {'class': 'form-control ','style':'width:100%'} })}}
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="clearfix">
                                                <center>
                                                    <button id="send_form" type="button" class="width-35 btn btn-sm btn-primary">
                                                        <i class="ace-icon fa fa-send"></i>
                                                        <span class="bigger-110">Enviar</span>
                                                    </button>
                                                </center>
                                            </div>
                                        </div>

                                        {{ form_end(form) }}
                                    {%endif%}
                                </div><!-- /.widget-main -->
                            </div><!-- /.widget-body -->
                        </div><!-- /.login-box -->
                    </div><!-- /.position-relative -->
                </div>
                <div class="center" style="padding: 10px;">
                    <img src="{{asset("bundles/coregui/app/images/logorpis.png")}}" style="width:145px;height:45px;"/>
                </div>
            </div><!-- /.main-content -->
        </div><!-- /.main-container -->
    </body>
    <script>
        $( document ).ready(function() {
            var tipoIdentificacion;
            $('#send_form').attr('disabled',true);
            $('.preguntamujer').show();
            $("#frmaceptavacuna")[0].reset();
            $("#aceptavacuna_cttipoidentificacion option[value='5']").remove();
            $("#aceptavacuna_cttipoidentificacion option[value='9']").remove();
            $("#aceptavacuna_cttipoidentificacion option[value='8']").remove();
            $("#aceptavacuna_ctsexo option[value='114']").remove();
            $('#frmaceptavacuna').initInputsForm();
            $.include_once('bootstrap.datetimepicker', function () {
                $('#aceptavacuna_fechanacimiento').datetimepicker({
                    format: 'DD-MM-YYYY',
                    maxDate: new Date
                })
            })
            $('#aceptavacuna_cttipoidentificacion').change(function (){
                tipoIdentificacion= $('#aceptavacuna_cttipoidentificacion').val();
                clear_form_change();
                if(tipoIdentificacion==6){
                    $('#aceptavacuna_identificacion').attr('maxlength','10');
                }
                else {
                    $('#aceptavacuna_identificacion').removeAttr('maxlength');
                }
            });
            $('#aceptavacuna_identificacion').on('input', function () {
                if (tipoIdentificacion==6){
                   this.value = this.value.replace(/[^0-9]/g,'');
               }
            });
            $('#aceptavacuna_identificacion').blur(function (){
                var identificacion = $('#aceptavacuna_identificacion').val();
                var tipoidentificacion = $('#aceptavacuna_cttipoidentificacion').val();
                if(identificacion!="" && tipoidentificacion!=""){
                   validaPaciente (identificacion,tipoidentificacion);
                }
                else{
                    mensajesRegistroAceptacion('Información!','Debe ingresar el tipo de identificación y la identificación','gritter-error gritter-light');
                    $('#aceptavacuna_identificacion').val('');
                }
            });
            $('#send_form').click(function (){
                $('#send_form').attr('disabled',true);
                if ($("#frmaceptavacuna").valid()) {
                    $('#aceptavacuna_ctestadocivil').attr("disabled", false);
                    $('#aceptavacuna_ctsexo').attr("disabled", false);
                    $.processWait.show();
                    $.ajax({
                        type: 'POST',
                        dataType: 'json',
                        async: true,
                        url:  $("#frmaceptavacuna").attr('action'),
                        data: $("#frmaceptavacuna").serialize(),
                        success: function (json) {
                            $.processWait.hide();
                            if (json.status) {
                                mensajesRegistroAceptacion('Información!',json.message,'gritter-success gritter-light');
                                enviarnotificacionByEmail($('#aceptavacuna_correo').val(),$('#aceptavacuna_nombre').val())
                            } else {
                                $.alert(json.message, 'danger');
                                $("#frmaceptavacuna")[0].reset();
                                clear_form_change()
                            }
                            setTimeout(function() {
                                location.reload();
                            }, 6000);
                        }
                    });
                }
                else{
                    $.alert('Debe registrar todos los campos', 'danger');
                    $('#send_form').attr('disabled',false);
                }
            })
            $('#aceptavacuna_ctsexo').change(function (){
                actualizaSexo($('#aceptavacuna_ctsexo').val());
            });
        });
        $(function () {
            $("#frmaceptavacuna").initInputsForm();
            $("#frmaceptavacuna").validationForm();
        });
        function JS_validCheck(obj){
            var id=obj.id;
            if($('#'+id).is(':checked')){
                $('#aceptavacuna_estado').val(1);
            }else{
                $('#aceptavacuna_estado').val(0);
            }
        }
        function mensajesRegistroAceptacion(Title,mensaje,gritter) {
            $.gritter.add({
                title: Title, text: mensaje,
                time: 6000,
                class_name: gritter
            });
        }
        function consultaWs(cedula){
            $.processWait.show();
            $.ajax({
                type: 'POST',
                dataType: 'json',
                async: false,
                url: "{{ path('hcue_paciente_paciente_wsregistrocivil') }}/" + cedula,
            }).done(function (json) {
                $.processWait.hide();
                if (json.type != 'noexiste') {
                    data = json.data;
                    if (json.type == 'webservice') {
                        if (data.condicioncedulado == "FALLECIDO" || data.condicioncedulado == "EXTRANJERO FALLECIDO") {
                            $.alert("La persona ya esta fallecida");
                        }
                        else {
                            $('#aceptavacuna_nombre').val(data.nombrecompleto)
                            $('#aceptavacuna_fechanacimiento').val(data.fechanacimiento).change();
                            $('#aceptavacuna_ctestadocivil').val(data.estadocivil);
                            $('#aceptavacuna_ctsexo').val(data.sexo);
                            actualizaSexo(data.sexo)
                            disabled_form();
                        }
                    }
                }
                else{
                    $.alert("Problemas al consultar con el registro civil, verifique su información o inténtelo mas tarde.", 'danger');
                    clear_form_change();
                }
            });
        }
        function clear_form_change(){
            $('#aceptavacuna_nombre').attr("readonly",false);
            $('#aceptavacuna_fechanacimiento').attr("readonly",false);
            $('#aceptavacuna_correo').attr("readonly",false);
            $('#aceptavacuna_ctestadocivil').attr("disabled", false);
            $('#aceptavacuna_ctsexo').attr("disabled", false);
            $('#aceptavacuna_nombre').val("");
            $('#aceptavacuna_fechanacimiento').val("");
            $('#aceptavacuna_ctestadocivil').val("");
            $('#aceptavacuna_ctsexo').val("");
            $('#aceptavacuna_correo').val("");
            $('#aceptavacuna_identificacion').val("");
            $('#send_form').attr('disabled',true);
        }
        function disabled_form(){
            $('#aceptavacuna_nombre').attr("readonly",true);
            $('#aceptavacuna_fechanacimiento').attr("readonly",true);
            $('#aceptavacuna_ctestadocivil').attr("disabled", true);
            $('#aceptavacuna_ctsexo').attr("disabled", true);
        }
        function enviarnotificacionByEmail(correo,nombre){
            $.ajax({
                url: '{{ path("hcue_paciente_paciente_send_notificacion")}}',
                async: false,
                type: "POST",
                data: {'correo':correo ,'nombre':nombre}
            }).done(function (json) {
                console.log('Se envia el email');
            });
        }
        function validaPaciente (identificacion,tipoidentificacion){
            $.processWait.show();
            $.ajax({
                type: 'POST',
                dataType: 'json',
                async: true,
                url: '{{ path("hcue_paciente_paciente_valida_paciente_acept")}}',
                data: {'identificacion':identificacion,'tipoidentificacion':tipoidentificacion},
                success: function (json) {
                    if (json.status) {
                        if(tipoidentificacion == 6){
                            consultaWs(identificacion);
                        }
                        if(json.correo){
                            $('#aceptavacuna_correo').val(json.correo);
                            $('#aceptavacuna_correo').attr("readonly",false);
                        }
                        else{
                            $('#aceptavacuna_correo').attr("readonly",false);
                        }
                        $.processWait.hide();
                        $('#send_form').attr('disabled',false);
                    } else {
                        $.processWait.hide();
                        $.alert(json.message, 'danger');
                        $("#frmaceptavacuna")[0].reset();
                        $("#dataregistro").hide();
                        $/*('#send_form').attr("disabled", true)*/
                        clear_form_change()
                    }
                }
            });
        }
        function actualizaSexo(valor){
            $('#aceptavacuna_embarazo').val("");
            $('#aceptavacuna_lactancia').val("");
            if(valor == 16){
                $('#aceptavacuna_embarazo').attr('required',false);
                $('#aceptavacuna_lactancia').attr('required',false);
                $('#aceptavacuna_embarazo').val(0);
                $('#aceptavacuna_lactancia').val(0);
                $('.preguntamujer').hide();
            }
            else{
                $('#aceptavacuna_embarazo').attr('required',true);
                $('#aceptavacuna_lactancia').attr('required',true);
                $('.preguntamujer').show();
            }
        }
    </script>
{% endblock body%}